Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 05:45:55 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation rekha                    Bot:  Hi again! Bot:  Please enter your name Customer:  rekha Bot:  Hi Rekha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you. Agent:  As we see here you are contacting us regarding the refund status Customer:  I didn’t receive refund amount till now Customer:  Its been so long Customer:  Order number; 9636409938 Agent:  Thank you Rekha for sharing the order details. Please allow me a moment to check this for you. Agent:  We would like to inform you that we have process the refund on 3 Mar, 2021.  The amount you paid AED 10 online will be refunded back to your original payment method within 2 - 15 working days.7-14 Agent:  Also we will contact you via email within 24 hours for the other  AED 10, It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rekha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:37 AM, 15th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           09:37 AM, 15th Mar                     rekha                    I didn’t receive refund amount till now           09:38 AM, 15th Mar                     rekha                    Its been so long           09:38 AM, 15th Mar                     rekha                    Order number; 9636409938           09:39 AM, 15th Mar                     rekha                    Today only we will update me           09:39 AM, 15th Mar                   Juhi                   We will forward this to our team and will update you via email within 24 hours,           09:39 AM, 15th Mar                     rekha                    Again you leave without responding me           09:39 AM, 15th Mar                     rekha                    I want my refund amount update           09:40 AM, 15th Mar                     rekha                    Extremely dissatisfied           09:40 AM, 15th Mar                   Juhi                   We regret the inconvenienece           09:42 AM, 15th Mar                   Juhi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:42 AM, 15th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:45 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2247790